.speech_block {width: 100%; margin-bottom: 50px;}
.speech_block .img_wrapper
{
    width: 20%;
    flex: 0 0 20%;
    margin-right: 30px;
    overflow: hidden;
}
.speech_block .img {width: 100%; height: 100%;padding: 0 15px 15px 0;}
.speech_block .img img {width: 100%; height: 100%; object-fit: contain; border-radius: 6px;border: 1px solid #edeef0;}

.speech_block .sign {font-weight: 400; font-style: italic;}

body.SITE_THEME_DARK .speech_block .img img {border: 1px solid var(--THEME_DARK_LINE_COLOR);}

/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{
       
}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
     
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    .speech_block_wrapper .page_block_header {text-align: center; width: 100%;}
    
    .speech_block .img_wrapper {width: 40%; flex: 0 0 40%; margin-right: 15px;}       
}
/*.col-*/
@media screen and (max-width: 575px)
{
    
    .speech_block_wrapper .page_block_header {text-align: center; width: 100%;}
    .speech_block {-ms-flex-wrap: wrap !important; flex-wrap: wrap !important; font-size: 0.9rem}
    .speech_block .img_wrapper {width: 100%; flex: 0 0 100%; text-align: center;}
    .speech_block .img img {max-width: 300px; }
    
}